@import url('reset.css');
@import url('jquery-ui.css');

body {
    font-size: 0.7em;
    line-height: 1 em;
    background-color: white;
    color: #666; 
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 { font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; color: #0096d7; }

div, p, li {
    line-height: 1.5em;
}
p {
    font-size:1em;
    margin: 1em 0; 
}
a, a:link, a:visited, a:hover, .blue { color: #0096d7; }
a, a:link, a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }
b, strong { font-weight: bold; }
em, i { font-style: italic; }
.body-clear { clear: both; }
/* Layout
----------------------------------*/

.site {
    width:100%;
    min-width:1044px;
}
.contents {
    width: 1024px;
    margin: 0 auto;
    overflow: hidden;
    padding:0; 
}

.body .contents {
    padding-bottom: 20px;
}

.body {

    min-height: 500px;
}

/* Index Page Scrolling Banners
----------------------------------*/
.banner-images, .banners {
    width:1024px;
    height:500px;
    overflow: hidden;
    z-index:1;
}

/* Index Page Links
----------------------------------*/
.index-3-by-3 {
    padding:30px 0 0 0;
    margin:0;
}

.index-3-by-3 img {
    padding:0;
    margin:0;
}

.index-3-by-3 img.middle {
    padding:0 0px;
    margin:0;
}

.videostitle, .vault-buttons
{
width:100%;
text-align:center;
padding-top:20px;
padding-bottom:20px;
}


.facebook-button {
	width:200px;
	float:left;
}
.twitter-button {
	float:left;	
}
.connect-title {
padding-bottom:10px;	
}
.connectbar {
	background-color:#f1f1f1;
	padding:10px;
	text-align:center;
	min-height:150px;
}
.connect-left {
	border-right:1px solid #4C4C4C;
	width:333px;
	float:left;
	min-height:150px;
}
.connect-middle {
	border-right:1px solid #4C4C4C;	
	width:333px;
	float:left;
	min-height:150px;
}
.connect-right {
	float:left;
	width:333px;
}

/* Messages Bar
----------------------------------*/

.messages {
    height: 80px;
    background-color: #d5d5d5;
}

.messages .twitter-icon {
    padding-top: 11px;
    float:left;
}

.messages p {
    display: block;
    margin:30px 0 0 100px;
}

/* Hide the messages bar on initial view: will be shown with Javascript */
.messages, p.message {
    display: none;
}


/* Header
----------------------------------*/

.header {
    height:117px;
    background:url("../images/layout/header_background.png") left top repeat-x;
    color: #999999; 
}

.header .contents {
    margin: 0 auto;
    position: relative;
    overflow: visible;
    z-index:10;
}

.header .blueant-logo {
    margin-top: 0px;
}

/* Main Menu
----------------------------------*/

.header .contact-number {
    color: #999;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    position:absolute;
    top:5px;
    left:0;
    width:1024px;
    text-align:center;
    font-size:1.2em;
}

.header .contact-number .number { color: #0096d7; }

.header .menu ul {
    position: absolute;
    left: 200px;
    top: 60px;
    width:600px;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.header .menu li {
    display: block;
    position: absolute;
    padding-right:20px;
    width:auto;
    z-index:11;
    top:0;
}

.header .menu li.nav-home { width:50px; left:0px; }
.header .menu li.nav-products { width:75px; left:70px; }
.header .menu li.nav-buy { width:40px; left:165px; }
.header .menu li.nav-support { width:125px; left:225px; }
.header .menu li.nav-corporate { width:75px; left: 365px; }

.header .menu li ul { display: none; width:auto; }
.header .menu li:hover ul, .header .menu li.simulhover ul { 
    display: block; 
}
.header .menu li ul { 
    border:0;
    background-color: black;
    position:relative;
    top:15px;
    left:0;
    padding:0; margin:0;
    width:250px;
    z-index:15;
}
.header .menu li ul li { 
    display: block;
    position: static;
    background-color: black; 
    padding:0;
    margin:0;
    width: auto;
    height: auto;
    z-index:11;
    font-size:0.8em; 
}
.header .menu li ul li a { 
    display: block; 
    padding: 5px; margin:0;
    width:auto;

    background-color: inherit;
}

.header .menu li ul li.divider p {
    height:2px;
    width:240px;
    padding:0; margin:5px;
    background-color: #999;
    font-size:1px;
}
.header .menu li:hover ul li:hover, .header .menu li.simulhover ul li:hover, .header .menu li:hover ul li a:hover, .header .menu li.simulhover ul li a:hover { 
    background-color: black; color:#0096d7; }
}
.header .menu li:hover ul li.divider:hover, .header .menu li.simulhover ul li.divider:hover { 
    background-color: black;
}

.header .menu li { font-size: 1.3em; }

.header .menu li, .header .menu li  a, .header .menu li a:link, .header .menu li a :visited
{ color: #999999; }

.header .menu li:hover, .header .menu li a:hover,
.header .menu li:hover li a:hover, .header .menu li.simulhover li a:hover,
.header .menu li a.selected, .header .menu li.simulhover, .header .menu li.simulhover a
{ color: #0096d7; text-decoration:none; }

.header .menu li:hover li a, .header .menu li.simulhover li a,
.header .menu li:hover li a:link, .header .menu li.simulhover li a:link,
.header .menu li:hover li a:visited, .header .menu li.simulhover li a:visited
{ color: #999999; }

/* Header Search Box
----------------------------------*/
.header .shop-cart-icon {
	position: absolute;	
	top:55px;
	display:none; 
	right:245px;
}

.header .search {
    position: absolute;
    top: 60px;
    right: 20px;
    color: #999999; 
    font-size: 1.2em;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.header .search input {
    padding:2px 24px 1px 1px;
    font-size: 0.9em;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    background-color: #999;
    color: white;
    display: inline;
    width:110px;
    height:18px;
    border:1px solid #999;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.header .search form {
    display: inline;
    height:20px;
    background-color: #999;
    padding:0; margin:0;
    overflow: hidden;
}

.header .search button {
    position: absolute; top:0; right:0;
    width:24px;
    height:22px;
    padding:0px; margin:0;
    margin:0px;
    border:0;
    background-color: #999;
    background:url("../images/layout/search_box_icon.png") 0 0 repeat-y;
}

.header .search button span {
    position:absolute;
    left:-500000px;
}

/* Email Signup Box
----------------------------------*/
.signup-form-index-page input
{
	background-color: #333;
	border: 1px solid black;
	width: 280px;
	color: white;
	padding: 8px;
	margin-left:15px;
}
.signup-form-index-page button {
    position: relative; bottom:-8px; right:20px;
	vertical-align:top;
    width:12px;
    height:20px;
    padding:0px;
    margin:0px;
    border:0;
    background-color: none;
    background:url("../images/index/submitform.png") 0 0 repeat-y;
	}
.signup-form-index-page button span {
    position:absolute;
    left:-500000px;
}

.signup-form-footer input {
width:100px;	
}
.signup-form-footer button {
background-color: black;
border: 1px solid black;
padding: 2px;
color: #0096d7;
}

/* Search Results Page
----------------------------------*/

.search-results-wrapper p {
    font-size: 1.5em;
    color: #0096d7;
    line-height: 1.5em;
}
ul.search-results {
    border-top:2px dotted black;
    padding-bottom: 10px;
    border-bottom:2px dotted black; font-size:1.2em;
}
ul.search-results li {
    margin: 20px 0 10px 0;
    font-size:1em;
}

ul.search-results li ul { padding-left:50px; }

input.search-page-querybox {
    width:auto;
}

button.search-page-submitbutton {
    color: #000;

    font-family: inherit;

}

/* Region Selector
----------------------------------*/
.region-selector { 
    text-transform: uppercase; 
    position: absolute; 
    top:15px; 
    right:0px; 
    width:250px; 
    height:auto;
    border: 1px solid black;
    text-align: right;
    background-color: black;
    z-index:10;
}
.region-selector .country { color: #0096d7; }
.region-selector .regions { display: none; }
.region-selector .arrow { float: right; width:18px; height: 15px; background:url("../images/layout/drop_arrow.png") left top no-repeat; background-position: -18px 0px; }
.region-selector:hover .arrow, .region-selector.simulhover .arrow{ background-position: 0px 0px; }
.region-selector  p.current { padding:10px; margin:0px; border: 1px solid black; }
.region-selector:hover p.current, .region-selector.simulhover p.current { border:1px solid #999;  }

.region-selector:hover .regions, .region-selector.simulhover .regions { display: block; }

.regions li { margin:0px; width:auto; height:auto; display: block; background-color:black; }
.regions li a { color: #999; display: block; background-color:inherit;padding:10px;  }
.regions li:hover { background-color: white; color: #0096d7; }
.regions li a:hover, .regions a:hover{ background-color: white; text-decoration: none; color: #0096d7; }

/* Footer
----------------------------------*/

.footer {
    min-height:250px;
    background-color: black;
    color: #999999; 
}

.footer .contents {
    padding-top:20px;
}

.footer .row {
    clear: both;
    text-transform: uppercase;
}

.footer .row .copyright {
    float:left;
    color: #0096d7;
    padding:0; margin:0;
}

.footer .row .links {
    text-align: left;
	padding-left:200px;
}

.footer a, .footer a:link, .footer a:visited { color: #999999; text-decoration: none; }
.footer a:hover { text-decoration:underline; }

.footer .column {
    width: 196px;
    float: left;
}
.footer .column h1 { color: #0096d7; font-size: 1.3em; line-height:1.5em; font-weight: normal; }
.footer .column ul { padding: 0.5em 0 1.5em 0; }
.footer .column li { line-height: 1.5em; }
.footer .column .social { padding-top:0.5em; }
.footer .column .social img { padding-right:5px; }

.footer .mobile-site-selector {
    text-align: center;
}

.footer .mobile-site-selector a {
    color: #0096d7; 
}

/* Product and Corporate Pages
   "section" div wraps product pages
   "corporate" div wraps non-product pages
----------------------------------*/
.section, .corporate {
    position: relative;
    overflow: hidden;
}
.section h1, .corporate h1.alternate { text-transform: uppercase; color: #525252; font-size:1.5em; line-height:1.7em;  } 
.corporate h1, .section h1.alternate { text-transform: none; font-size: 1.8em; margin-bottom:0.5em; font-weight: normal;}
.section h1.alternate span.em { font-style:italic; color: #0096d7; }
.section h2 { font-size:1.6em; line-height:1.8em; font-weight: normal; margin-top:0.25em; margin-bottom:0em; }
.corporate h2, .section h2.alternate { font-size: 1.5em; margin-top:1.25em; margin-bottom:1em; font-weight: normal; }
.corporate h3, .section h3 { font-size:1.3em; line-height:1.5em; font-weight: normal; }
.corporate p, .corporate li, .section p, .section li, .section legend, .corporate legend, .section dl, .corporate dl { 
    font-size: 1.2em; 
}
.grey { color: #525252; }
.section li p, .corporate li p, .corporate li li, .section dl p, .corporate dl p { font-size: 1em; }

.corporate .sidebar-contact-us h1 { font-size:3.25em; line-height:1.2em; width:310px; }
.corporate .main-contact-us h1 { font-size:3.25em; line-height:1.2em; color: #525252; margin-bottom:0.25em; }
.corporate .main-contact-us h2 { font-size:1.6em; margin-top:0; line-height:1.2em;}
.corporate .main-contact-us li { font-size: 1.25em; color: #666; line-height:1.5em; padding-bottom:1em; } 
.corporate .main-contact-us a { color: #666; }

.corporate .compliance-standards h1 { color: #bcd631; font-size: 3.75em; font-weight:normal; line-height:1.2em;  }

.section .coming-soon {
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    text-align:center;
    color: #ab2424;
    font-size: 2.5em;
    margin:0 0 0.5em 0;
}

.corporate li, .section li { line-height:1.8em; }

/* Standard BA lists */

.section ul, .corporate ul {
    margin-top:1em; margin-bottom:1em;
}

.section ul li, .corporate ul li, .section ol li ul li, .corporate ol li ul li, .section dt, .corporate dt {
    background: url("../images/layout/blueant_bullet.png") 0 .2em no-repeat;
    padding-left:30px;
}
.section dt, .corporate dt { font-weight: bold; color: #0096d7; padding:0.25em 0 0.5em 30px; font-size:1.1em; }
.section dd, .corporate dd { padding:1em 0 1em 30px; }

.no-bullet-lists li, .no-bullet-lists ul li, ul.alternate li, .shop-index-section ul li, .standard-product-selector ul li, ul.press-release-list li, .image-gallery ul li, .phone-selector ul li, 
.android-download-boxes ul li {
    background: none;
    padding-left:0;
}

.section ol, .corporate ol {
    margin-left: 3.5em;
    list-style-type: decimal;
}

.section ol li, .corporate ol li {
    background: none;
    padding-left:0.5em;
}

ul.press-release-list {
    padding:1em 0;
}

ul.press-release-list  li {
    padding-bottom:1em;
    line-height:1.3em;
}

.corporate, .section {
    padding:30px 0;
}

.section .sidebar {
    width:450px;
    padding:0;
    float: left;
}

.section .main {
    width:530px;
    float: right;
}

.corporate .sidebar {
    width:200px;
    padding:0;
    float:left;
}
.corporate .main {
    width:780px;
    float:right;    
}

.corporate .sidebar-contact-us {
    width:330px;
    height:375px;
    padding:0;
    float:left;
    border-right:1px solid black;
}
.corporate .main-contact-us {
   
}

.section .gallery {
    height:350px;
    margin-bottom:30px;
    overflow: hidden;
}

.section .row, .corporate  .row {
    border-top:1px solid #999;
    margin:10px 0;
    padding:20px 0;
    clear: both;
}

.section .row-fat-border, .corporate  .row-fat-border {
    border-top: 5px solid black;
    margin:10px 0;
    padding:20px 0;
    clear: both;
}

.section .column, .corporate  .column {
    width:45%;
    padding-left:2%;
    padding-right:2%;
    float:left;
}

.section .specifications ul{
    margin-top:0;
    margin-bottom: 1em;
}

.section .features { margin-top:3em; }

.section .features ul {
    margin-bottom: 2em;
}

.section .review h1 { line-height:2em; margin:0;}
.section .review h2 { font-size: 1.2em; line-height:1.4em; font-style:italic; font-weight: bold; margin:0;}
.section .review p { line-height: 1.3em; }
.section .review {
    border-bottom: 1px solid #999;
    padding-top:1em;
}

.section .disclaimers, .corporate .disclaimers {
    clear: both;
    margin-top:3em;   
    font-size:0.8em;
}


ul.tabs {
    width:1024px;
    margin:0;
    height: 47px;
    padding-left:50px;
    background:url("../images/layout/tab_bar.png") 0 0 repeat-x;
    position: relative;
}
.corporate .main ul.tabs { width:730px; }

ul.tabs li {
    /* Required for IE7 and below: */
    display: inline;
    background-image:none;
}

ul.tabs li a {
    height:47px;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    color: white;
    font-size:1.3em;
    text-align:center;
    float:left;
}

ul.tabs li a span {
    padding:0 20px;
    line-height:45px;
}

ul.tabs li a, ul.tabs li a:link, ul.tabs li a:visited, ul.tabs li a:hover {
    color: white;
    text-decoration: none;
}

ul.tabs li a:hover, ul.tabs li a.selected {
    background-color: #919195;
}

.sidebar .video {
    width:425px;
    text-align: center;
    margin:40px 0 60px 0; 
}

.s4-today-show-video {
    background-image:url("../images/products/s4/today_video_fallback.jpg");
    background-repeat:no-repeat;
}
.sidebar .row, .sidebar .logos {
    width:300px;
    text-align: center;
    margin: 0 auto;
}
.sidebar .logos {
    border-top:1px solid #999;
}

.sidebar .q2-logos {

    padding: 50px 0 0 50px;
}

/* Flash Audio Player
----------------------------------*/
.sidebar .audioclips h2 {
    color: #525252;
}
.sidebar .audioclips {
    width:350px;
    margin:10px auto;
    text-align:center;
}

.sidebar .audioclips div {
    float:left;
    width:150px;
    height:200px;
    padding:10px;
    border:0;
}

/* Product Comparison Pages 
----------------------------------*/

.product-comparison-tabs {
    padding:1em;
    text-align:center;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
    color: #666;
    font-size:1.6em;
    font-weight: normal;
}

.product-comparison-tabs a,.product-comparison-tabs a:visited, .product-comparison-tabs a:link { color: #666; text-decoration: none;}

.product-comparison-tabs a.selected, .product-comparison-tabs a:hover { color: #0096d7; text-decoration: none; }

.corporate .sidebar .awards {
    width: 152px;
    margin:0 auto;
    padding: 0;
    position: relative;
}

.corporate .main .awards {
    height: 176px;
    margin:40px auto;
    padding: 0;
    position: relative;
    width:698px;
    overflow: hidden;
}

.corporate .sidebar .awards img, .corporate .main .awards img {
    padding:0; margin:0; border:0;
    position: relative;
}
.corporate .main .awards .scroller img { display: inline; }

.corporate .sidebar .awards .images, .corporate .main .awards .images { position: relative; }

.corporate .main .awards .images { width: 5000px; }

.corporate .sidebar .awards .scroller {
    width:152px;
    margin:0 auto;
    padding:0;
    height:720px;
    overflow: hidden;
    position: relative;
}

.corporate .main .awards .scroller {
    width:720px;
    margin:0 40px;
    padding:0;
    height:176px;
    overflow: hidden;
    position: relative;
}

.corporate .sidebar .awards .up-arrow, .corporate .sidebar .awards .down-arrow {
    display: none;
    width: 152px;
    height:40px;
    margin:0;
    border:0;
}
.corporate .main .awards .left-arrow, .corporate .main .awards .right-arrow {
    display: none;
    width: 40px;
    height:176px;
    margin:0;
    border:0;
    position:absolute;
    top:0;
}
.corporate .sidebar .awards .up-arrow    { background:url("../images/awards/awards_arrow_up.png"); }
.corporate .sidebar .awards .down-arrow { background:url("../images/awards/awards_arrow_down.png"); }

.corporate .main .awards .left-arrow    { background:url("../images/awards/awards_arrow_left.png"); left:0; }
.corporate .main .awards .right-arrow { background:url("../images/awards/awards_arrow_right.png"); right:0; }

/* Tables in Body Sections
----------------------------------*/

.section table, .corporate table, table.shop-table {
    width:100%;
    border:0;
    font-size: 1em;
    margin:10px 0;
}
.section th, .corporate th, table.shop-table tr.heading td  {
    background:url("../images/layout/tab_bar.png") 0 0 repeat-x;
    color: white;
    font-weight: bold;
    text-align:left;
}

table.shop-table th, table.shop-table tr.heading td  {
    background:url("../images/layout/tab_bar_light.png") 0 0 repeat-x;
}

/* Mainly for the links in the table heading in AU online sales (final order page): */
.section th a, .section th a:link, .section th a:visited, .section th a:hover,
.corporate th a, .corporate th a:link, .corporate th a:visited, .corporate th a:hover,
table.shop-table th a, table.shop-table th a:link, table.shop-table th a:visited, table.shop-table th a:hover,
table.shop-table tr.heading td a, table.shop-table tr.heading td a:link, table.shop-table tr.heading td a:visited, table.shop-table tr.heading td a:hover
{ color: white; }

.section td, .corporate td, .section th, .corporate th, table.shop-table td {
    padding:8px;
}

.section tr.alt td, .corporate tr.alt td, table.shop-table tr.alt td {
    background-color: #eee;
}

.section td a, .corporate td a {
    display: block;
    width:auto;
    height: auto;
}

.product-comparison-table th {
    background:none;
    font-weight: normal;
    text-align:center;
}

table.partners td { vertical-align:top; border-bottom:1px dashed #cbcbcb; }
table.partners td.thumb { width:100px; }
/* Override the white a tags above for the product comp table: */
.product-comparison-table th a, .product-comparison-table th a:link, .product-comparison-table th a:visited, .product-comparison-table th a:hover {
    color: #0096d7;
}

.product-comparison-table td {
    vertical-align:middle;
    text-align: center;
    padding-left:10px;
    padding-right:10px;
}

.product-comparison-table td.feature {
    text-align:right;
    width:300px;
}

.product-comparison-table thead th p {
    text-transform: uppercase;
    color: #0096d7;
}

.product-comparison-table td.title {
    text-align: right;
    color: #0096d7;
    height:40px;
    vertical-align: bottom;
}


/* Images in Body Sections
----------------------------------*/

.image-float-right {
    float:right;
    padding:0 0 2em 2em;
}
.image-top-padding {
    padding-top:2em;
}
.image-float-left {
    float:left;
    padding:0 2em 2em 0;
}
img.image-centred {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.image-border {
    border:1px solid #cbcbcb; 
}

.image-padded {
    padding-top:150px;
}

.image-banner-border {
    border-bottom: 1px solid #999;
}

.image-banner-fat-bottom-border {
    padding-bottom:10px;
    border-bottom: 8px solid black;
}

.image-banner-extra-fat-bottom-border {
    padding-bottom:10px;
    border-bottom: 15px solid black;
}

/* Online Sales and Corporate Sidebar
----------------------------------*/

.corporate .sidebar ul.box-sidebar {
    border:1px solid #999;
    font-size: 1.2em;
    padding:0;
    margin:0;
}



.corporate .sidebar ul.box-sidebar li {
    border-top:1px solid #999;
    font-size: 1em;
    padding:0;
    margin:0;
    background: none;
}
 .corporate .sidebar ul.box-sidebar li a,  .corporate .sidebar ul.box-sidebar li p.bullet {
    padding:10px 10px 10px 30px; 
    margin:0; 
    font-size: 1em;
    display: block;
    color: #666;
    background: url("../images/layout/blueant_bullet.png") 0.2em 1em no-repeat;
}
.corporate .sidebar ul.box-sidebar li a:hover, .corporate .sidebar ul.box-sidebar li a.selected {
    color: #0096d7;
    text-decoration: none;
}
.corporate .sidebar ul.box-sidebar li p {
    padding:10px; 
    margin:0; 
    font-size: 1em;
}

.corporate .sidebar ul.box-sidebar li ul li p, .corporate .sidebar ul.box-sidebar li ul li a{
    margin: 0 0 0 20px;
    padding:1em 10px 0.5em 30px;
    display : block;
    line-height: 1.2em;
    background: url("../images/layout/blueant_bullet.png") 0.2em 1em no-repeat;
}

.corporate .sidebar ul.box-sidebar li ul { display: none; padding:0px; }

.shop-breadcrumbs-us {
    width:500px;
    margin-top:15px;
}
.shop-breadcrumbs-au {
    width:350px;
    margin-top:15px;
}

.shop-links {
    position: relative; 
    z-index:2;
}

.shop-links ul {
    height: 30px;
    display: block;
    position:absolute;
    right:15px;
    top:10px;
    z-index:2;
}
.shop-links ul {
    padding: 0; margin: 0;
}
.shop-links li a {
    color: white;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
}
.shop-links li {
    color: white;
    text-align: center;
    line-height: 28px;
    width: 150px;
    border: 1px solid #d8d7da;
    float: left;
    background:url("../images/layout/tab_bar_light.png") 0 0 repeat-x;
}

.shop-banner-images {
    position: relative;
    width:1024px;
    height:463px;
    overflow: hidden;
    z-index:1;
    margin-bottom:25px;
}

.shop-summary-table table { padding:0; margin: 10px 0; width:100%; }
.shop-summary-table tr, .shop-summary-table td { padding:0; margin:0; border:0; }
.shop-summary-table td.checkoutBarFrom, .shop-summary-table td.checkoutBarCurrent, .shop-summary-table td.checkoutBarTo { padding:10px 0; margin:0; }

.box-heading {
    background-color: #292828;
    clear: both;
    overflow:hidden;
}

.shop-index-section ul, .standard-product-selector ul, .image-gallery ul, .phone-selector ul, .android-download-boxes ul {
    margin:0;
}

.shop-which-shop-note {
    margin:2em 0;
    border:1px solid #999;
}

.shop-which-shop-note p {
    margin:1em;
}

.shop-index-section li, .standard-product-selector li, .image-gallery li, .phone-selector li, .android-download-boxes li {
    border:1px solid #999;
    float:left;
    margin:15px;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /* 
    -moz-box-shadow: 0 0 5px #999;
    -webkit-box-shadow: 0 0 5px #999;
    box-shadow: 0 0 5px #999; 
    */
}

.shop-index-section li {
    width:225px;
    height: 240px;
}
.standard-product-selector li {
    width:224px;
    height: 200px;
}
.android-download-boxes {
    min-height:200px;
}
.android-download-boxes li {
    width: 224px;
    height: 150px;
}
.image-gallery li {
    width:228px;
    height: 280px;
}
.phone-selector li {
    width:150px;
    height:110px;
    position:relative;
}
.phone-selector a {
    width:150px;
    height:110px;
    display: table-cell;
    vertical-align: middle;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-size:1.3em; 
}

.standard-product-selector li:hover, .shop-index-section li:hover, .image-gallery li:hover, .phone-selector li:hover, .android-download-boxes li:hover {
    border:1px solid #0096d7;
}

.standard-product-selector a:hover, .shop-index-section a:hover, .image-gallery a:hover, .phone-selector a:hover, .android-download-boxes a:hover {
    text-decoration: none;
}

.find-a-store-selector form {
    text-align:center;
    padding:2em 0;
    font-size:1.2em;
}
.find-a-store-selector select {
    background-color:#f9f9f9;
    border:1px solid #eee;
    padding:10px;
    color: #666;
    font-size: 1em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background: #f9f9f9;
    border: 1px solid #ccc;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
}
.find-a-store-selector #show-find-store-button { display: none; }
.find-a-store-retailers-logos { text-align: center; }
.find-a-store-retailers-logos img.retailer-logo {
    padding:24px; 
}

.find-a-store-retailers-logos .box-heading { text-align: left; }

/* Wrapper DIV used so we can absolutely position the product image and buttons at the bottom of the box */
.shop-index-section li .wrapper { width:225px; height:240px; position: relative; }
.standard-product-selector li .wrapper { width:221px; height:200px; position: relative; }
.image-gallery li .wrapper { width:228px; height:290px; position: relative; }
.shop-index-section li img.shop-product-image { position: absolute; left: 2px; bottom: 38px; z-index:1; }
.standard-product-selector li img { position: absolute; left: 1px; bottom: 2px; z-index:1; }
.android-download-boxes li img { margin:2px; }
.image-gallery li img { position: absolute; left: 0px; bottom: 90px; z-index:1; }
.shop-index-section li img.shop-more-button { position: absolute; left:10px; bottom:8px; } 
.shop-index-section li a.shop-price { display:block; width:98px; height:30px; position: absolute; left:10px; bottom:2px; text-align:center; }
.shop-index-section li img.shop-buy-button { position: absolute; right:10px; bottom:8px; }
.shop-index-section li img.shop-centred-button { position: absolute; right:63px; bottom:8px; }
.shop-index-section li h1, .standard-product-selector li h1, .image-gallery li h1 {
    font-size:1.1em; 
    padding:3px;
    text-align:center;
    z-index:2;
    position: relative;
}

.shop-index-section .shop-clearance { position:absolute; left:0; top:25px; color:red; font-weight:bold; text-transform: uppercase; width:225px; text-align:center; z-index:10; background-color:white; }

.image-gallery li p { position: absolute; left: 2px; bottom: 0px; z-index:1; font-size:1em; text-align:left; background-color:white; }

.shop-product {
    width:225px;
    height:240px;
    border:1px solid #999;
    margin:25px 25px 25px 0;
}


.shop-section .shop-product {
    position: relative;
    left:0;
}

.shop-product-page-buttons {
    width:294px;
    text-align:center;
    margin:50px 0;
}
.shop-product-contents, .shop-product-summary {
    width:294px;
    border-top:1px solid #999;
    padding:0;
    margin:0;
}

.shop-product-image-small {
    padding-left:36px;
}

.warning-message {
    display:block;
    border:2px solid red;
    margin:10px 0px 10px 0;
    padding:10px;
    background-color:#eee;
}
.legal-warning {
    border: 2px solid black;
    padding:0.5em 2em;
    margin: 10px 0;
}
.legal-warning h2 { text-transform: uppercase; font-weight: bold; }
.legal-warning p { color:#0096d7; text-transform: uppercase; }
#related { clear:both; padding-top:50px;}
#related td, .shop-category-listing td  { border-bottom: 1px solid #999; padding:10px; vertical-align: middle; }
#related td.shop-accessories-image  { width:100px; text-align:left; }
#related td.shop-accessories-button { width: 125px; text-align: right; }
.shop-category-listing td { text-align: center; }


/* Forms
----------------------------------*/

fieldset {   
    float: left;
    clear:both;
    width:98%;
    margin: 0 0 -1em 0;    
    padding: 0 0 1em 0; 
    border-top: 1px dashed #cbcbcb;      
    background-color: #fff;
    position: relative;
}   
fieldset legend {  
    padding:0;
    color: #000000;  
    font-weight: bold; 
} 
fieldset legend span {
    position: absolute;
    left:0em;
    top:1.25em;
    text-align:left;
    margin-top: 0;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    color: #0096d7; 
    font-size:1.2em; 
    font-weight: normal;
}  
fieldset ol {  
    margin-top:4.5em;
    padding: 1em 1em 0 1em;  
    list-style: none !important;    
}  
/* Important required here to override numbers on ol lists in section and corporate */
fieldset li {   
    line-height:1.5em !important;
    float: left;
    clear:left;
    width:100%;
    padding-bottom: 1em;  
    background-color: transparent;
    background-image: none !important;
    padding-left:0 !important;
}  
fieldset.submit {   
    float: none;
    width:98% !important;
    padding-top:2em;
    background-color : white;

}  
fieldset.submit input, fieldset.submit button {
float:right;
}
fieldset.submit button, button.submit-button, .register-your-interest button {
    margin:0;
    padding:0;
    width:98px;
    height:30px;
    border:0;
    background-color:white;
    cursor: pointer;
}
fieldset label {
    float:left;
    width: 30%;
    margin-right: 0em;
    text-align: right;
    padding:7px;
}

fieldset label.error, .register-your-interest label.error {
    font-weight:bold;
    color:red;
}
fieldset label.valid  {
    display: block !important;
}
.register-your-interest label.valid {
    display: inline !important;
}

fieldset input.text, fieldset textarea, fieldset select, .register-your-interest input.text {
    padding: 10px;
    width:60%;
    color: inherit;
    font-size: 1em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background: #f9f9f9;
    border: 1px solid #ccc;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
} 
fieldset select { width:62%; }
fieldset select.date-day { width:10%; }
fieldset select.date-month { width:31%; }
fieldset select.date-year { width:20%; }
fieldset p { clear:both; }

.column fieldset label { width: 40%; }
.column fieldset input.text, .column fieldset textarea { width:45%; }
.column fieldset select { width:50%; }
.column fieldset select.date-day { width:12%; padding-left:1px; padding-right:2px; }
.column fieldset select.date-month { width:21%; padding-left:0; padding-right:2px;}
.column fieldset select.date-year { width:15%; padding-left:1px;  padding-right:2px;}
.corporate .main fieldset select { width:63%; }
.corporate fieldset select.date-day { width:10%; }
.corporate fieldset select.date-month { width:31%; }
.corporate fieldset select.date-year { width:20%; }


.register-your-interest {
    text-align:center;
}


.register-your-interest h1 { 
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    text-transform:none;
    text-align:center;
    color: #ab2424;
    font-size: 2.5em;
    margin:0 0 0.5em 0;

}

.register-your-interest form { font-size:1.2em; }
.register-your-interest input.text { width:175px; }
.register-your-interest td { vertical-align:middle; }

/* File Upload Button
----------------------------------*/
.file-uploader-fallback 
{
    display: block;
    padding:10px;
    border:2px solid red;
    background-color:#eee;
}
.qq-uploader { position:relative; width: 100%; }

.qq-upload-button {
    display:block; /* or inline-block */
    width: 98px; height:30px; padding: 0; text-align:center;    
    background: url("../images/buttons/upload.png");
    border:0; margin:0;
}
.qq-upload-button span { position: absolute; left: -50000px; }
.qq-upload-button-focus {outline:1px dotted black;}

.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:100%; height:100%; min-height: 70px; z-index:2;
    background:#FF9797; text-align:center; 
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; 
}
.qq-upload-drop-area-active {background:#FF7171;}

.qq-upload-list {margin:15px 0px; padding:0; list-style:none;}
.qq-upload-list li { margin:0; padding:0; }
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("../images/jquery/loading.gif"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px;}

.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}
.qq-upload-complete { display:none; font-weight: bold; color: #0096d7; }



/* Partners and Standards Page
----------------------------------*/
.distributor, .greenwash {
    float:left;
    width:256px; margin:0; padding:0;
    text-align:center;
}
.distributor { height: 150px; }
.greenwash p { margin: 10px 15px; }
.distributors-section {
    clear:both;
    padding-top:1.5em;
    
}
.distributors-section h1 {
    color: #525252; 
    padding:1.5em 0;
    border-top: 1px dashed #cbcbcb; 
}
/* Contact Us Pages
----------------------------------*/

.support-tab {
    display: none;
    margin-top:2em;
    margin-bottom:2em;
}

.contact-step-by-step-change {
    font-size:0.7em;
}

h2.more-products-link { display: block; clear:both; text-align:center;  }
h2.more-products-link a  { display: block; padding:1em 0; }
li.old-product { display: none; }

.expandable-section .more-info { display:none; padding: 5px 10px; /* border-top:1px dashed #c9c9c9; */ margin-top:5px;}
.expandable-section .more-info .more-info-row { margin:1em 0 1em 100px; min-height:100px; border-bottom:1px solid #999; }
.expandable-section { display:block; /* border:1px solid #c9c9c9; */ padding:0px; margin:10px 0; }
/* Don't add the top margin if this is the only kb article on the page */
.expandable-section-first { margin-top:3em; }
.expandable-section-last { margin-bottom:3em; }

.kb-articles, .knowledgebase-section { margin-top:3em; margin-bottom:3em; }
.expandable-section-top-of-page .expandable-section { margin-top:0; }
.expandable-section h2 { padding:0; margin:0; }
.expandable-section h2 a { display: block; text-decoration:none; width: auto; height: auto; padding:10px; color: white; background-color: #292828; }
.expandable-section h2 a:hover { display: block; width: auto; height: auto; padding:10px; text-decoration:none;  }
.expandable-section .more-info h3 { padding-top:1.5em; }
a img.small-phone-icon { padding:0px !important; margin:2px; border:1px solid #c9c9c9;  }
a:hover img.small-phone-icon { border:1px solid #0096d7; }
.kb-article-summary {
    display: block; 
    border-top: 1px dashed #cbcbcb;
    padding:10px 0 0 0; 
}
h1.kb-index-alpha-heading { padding-top:1em; }

/* Testimonials Page
----------------------------------*/
.testimonials .column{
    width:46%;
    padding-left:0;
    padding-right:4%;
    float:left;
}

.testimonials ul li {
    background: none;
    text-align: justify;
    line-height: 1em;
    padding:0 0 0.5em 0;
    border-bottom:5px solid black;
}
.testimonials ul li p {
    font-size:1em;
}

/* Support Videos
----------------------------------*/
.support-videos-breadcrumbs p { margin:0 0 2em 0; }
.support-video-embed-wrapper, .video-embed-wrapper { position:relative; }
.video-play-button { position: absolute; top:50px; left:50px; }
.video-embed-wrapper { margin-bottom: 25px; }
/* Old Product Manuals
----------------------------------*/
.manuals-old-products td { 
    vertical-align:middle;
}
.manuals-old-products td.manual-product-image { width:250px; text-align:center; }


/* Lightbox classes */

.lightbox-overlay {
    background-color:#000;
    z-index:20;
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    padding:0;
    margin:0;
    border:0;
}

.lightbox-content {
    display: none;
}

.lightbox-close-button {
    position:absolute;
    right:-15px;
    top:-15px;
}

.embrace-video-lightbox {
    display:none;
    background-color:black;
    color:white;
    border:0;
    width:810px;
    height:520px;
    text-align:center;
    position:fixed;
    top:50%;
    left:50%;
    margin-left:-405px;
    margin-top:-260px;
    z-index:25;
}

/* Hide any error messages from JQuery Galleria (image galleries) */
.galleria-errors { display:none !important; }


/* Salesforce Knowledgebase
----------------------------------*/

.pkbSearchBox { 
    margin: 20px auto;
    text-align:center;
}

.categoryHiddenInputField { display: none; }

.pkbMain { font-size:1.2em;  }
.pkbMain h1 { font-size: 1.8em; line-height:1.8em; }
.pkbMain h2 { font-size: 1.5em; line-height:1.8em; }
.pkbMain h3 { font-size: 1.3em; line-height:1.5em; }

.pkbLeft {
    width:200px;
    float:left;
    margin-right:20px;
}

.pkbLeft ul {
    border:1px solid #999;
    font-size: 1.2em;
    padding:0;
    margin:0;
}

.pkbLeft ul li {
    border-top:1px solid #999;
    font-size: 1em;
    padding:0;
    margin:0;
    background: none;
}

.pkbLeft ul li a {
    padding:10px 10px 10px 30px; 
    margin:0; 
    font-size: 1em;
    display: block;
    color: #666;
    background: url("../images/layout/blueant_bullet.png") 0.2em 1em no-repeat;
}

.pkbLeft ul li.maincategory a {
    padding:10px 10px 10px 10px; 
    background: none;
    color: white; background-color: #292828;
    font-size: 1.3em;
}

.pkbLeft ul li a:hover {
    color: #0096d7;
    text-decoration: none;
}

.pkbLeft ul li.maincategory a:hover {
    color: white;
    text-decoration: underline;
}

.pkbLeft ul li ul li a{
    margin: 0 0 0 20px;
    padding:1em 10px 0.5em 30px;
    display : block;
    line-height: 1.2em;
    background: url("../images/layout/blueant_bullet.png") 0.2em 1em no-repeat;
}

.pkbLeft ul li ul { display: none; padding:0px; }


.pkbResultSelectedCategories {
    margin-bottom:1em;
}


.pkbGrayBox h2 {
display: block; text-decoration:none; width: auto; height: auto; padding:10px; color: white; background-color: #292828; font-size: 1.3em;
}


.ptBody h1{
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
    color: #0096d7 !important;
    margin:0 !important; 
    padding:5px 0 !important;
    line-height:1.5em;
}

.ptBody img.pageTitleIcon, .pbHeader, .pbSubsection table td.labelCol { display: none !important; }

.pbSubsection table td .sfdc_richtext { font-size:1.1em; font-family:Verdana, Arial, Helvetica, sans-serif !important; color: #666 !important; }
.pbSubsection table td .sfdc_richtext h1, .pbSubsection table td .sfdc_richtext h2, 
.pbSubsection table td .sfdc_richtext h3, .pbSubsection table td .sfdc_richtext h4, 
.pbSubsection table td .sfdc_richtext h5 {
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif !important;
}    

.pkbResultSummary {
    display: block;
    margin: 1em 0 !important;
}

li.pkbSearchResult {
    margin: 1em 0 0 0 !important;
    font-size:1.3em;
    color: #0096d7 !important;
}

.pkbResultArticleAbstract { font-size:1em !important; color: #666 !important; }

li.pkbArticle {
    margin: 1em 0 !important;
}

.pkbColumnTop { font-size: 1.5em; }
.pkbColumnPanel { width:255px; margin-right:10px; }

.pkbImagineTitle { display: none; }
.pkbImagineText { font-size:1.1em; margin-bottom:2em; }

.compare-add-to-cart td a { color:#090; text-transform:uppercase; }

/* Sitewide Live Chat Button */
.live-chat-zone {
position:fixed;
bottom:-10px;	
right:50px;
z-index:100;
}
.live-chat-button-on {

}
.live-chat-button-off {
display:none;
width:0px;
height:0px;
}